Ubuntu

Comment 1 for bug 869986

Thorsten Glaser (mirabilos) wrote :

Given the sheer number of bugs reported as duplicates of LP: #154199 it might make sense to remove the old packages there, too.

Maverick additionally suffers from the change of /etc/init.d/postgresql-8.3 to /etc/init.d/postgresql which is also fixed in 5.1 versions.